<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //


define("_GR_GRPNAME","Nombre del Grupo");
define("_GR_NUMUSERS","# Usuarios");
define("_GR_NOLIMIT","Ilimitado");
define("_GR_LIMIT","Limitado");
define("_GR_DESCRIPTION","Descripción");
define("_GR_GROUPINFO","Información del Grupo");
define("_GR_GROUPJOIN","Unirse al Grupo");
define("_GR_PUBLICGROUPS","Grupos Públicos");
define("_GR_NOPUBLICGROUP","No hay grupo público con esta id.");
define("_GR_NOPUBLICGROUPS","No hay grupos públicos en nuestra base de datos.");
define("_GR_FILLED","Completo");
define("_GR_INGROUP","Ya perteneces a este grupo.");
define("_GR_ADDGROUP","Has sido insertado al grupo.");
define("_GR_GROUPFILLED","El grupo ha alcanzado la capacidad máxima de usuarios.");
define("_GR_JOIN","Ir");
define("_GR_INFO","Info");
define("_GR_NOTPUBLIC","Este no es un grupo público.");
//define("_GR_","");